#195 facing problem with change passwd /etc/passwd plugin

change_passwd
closed-invalid
nobody
None
5
2008-08-21
2008-04-08
gaurav agrawal
No

i have installed RHEL4 and i tried to install squirrelmail on my pc .but i counldn't configure according to the documentation manual given for installation of php imap squirrelmail and apache...

i have to install change password .also in plguins page it is given that it will work with only sm 1.2.8

pls mention wat things to do after installing fresh linux and how to start the installation procedure......including settings for apache n all as i couldn't configure the settings for apache n which verison wo use for chng passwd ....
kindly reolve the problem soon...!!!

Discussion

    • status: open --> closed-invalid
     
  • Logged In: YES
    user_id=508228
    Originator: NO

    Plugin requirements show the *MINIMUM* versions required.

    There is NO "problem" to be resolved. The "problem" is that you haven't taken the time to read all available documentation and understand it. You haven't searched the web and our mailing list archives for answers to your questions.

    This tracker does not refer to any issue with SquirrelMail and is therefore invalid.